/* XPM */
static char *puOneShot[] = {
/* columns rows colors chars-per-pixel */
"160 52 157 2",
"   c gray2",
".  c #848484",
"X  c gray27",
"o  c gray76",
"O  c #252525",
"+  c #E1E1E1",
"@  c gray64",
"#  c #646464",
"$  c #151515",
"%  c #959595",
"&  c #565656",
"*  c #D2D2D2",
"=  c #353535",
"-  c gray100",
";  c #B2B2B2",
":  c gray45",
">  c gray5",
",  c gray30",
"<  c #CACACA",
"1  c #2D2D2D",
"2  c gray68",
"3  c #6C6C6C",
"4  c #1D1D1D",
"5  c #DADADA",
"6  c gray24",
"7  c gray73",
"8  c #7C7C7C",
"9  c gray61",
"0  c gray37",
"q  c gray55",
"w  c gray4",
"e  c #4B4B4B",
"r  c #A7A7A7",
"t  c #686868",
"y  c gray10",
"u  c #777777",
"i  c gray7",
"p  c #535353",
"a  c #C6C6C6",
"s  c #2A2A2A",
"d  c gray60",
"f  c #5B5B5B",
"g  c gray84",
"h  c #3A3A3A",
"j  c #B6B6B6",
"k  c #CECECE",
"l  c #313131",
"z  c gray44",
"x  c #222222",
"c  c gray87",
"v  c gray26",
"b  c gray",
"n  c gray63",
"m  c #898989",
"M  c gray50",
"N  c gray38",
"B  c gray69",
"V  c #070707",
"C  c gray28",
"Z  c #C5C5C5",
"A  c #282828",
"S  c #A5A5A5",
"D  c gray40",
"F  c gray9",
"G  c gray35",
"H  c #D5D5D5",
"J  c gray22",
"K  c gray71",
"L  c gray46",
"P  c #101010",
"I  c gray31",
"U  c #CDCDCD",
"Y  c #2F2F2F",
"T  c gray43",
"R  c #202020",
"E  c #3F3F3F",
"W  c gray74",
"Q  c gray62",
"!  c #A9A9A9",
"~  c gray42",
"^  c #797979",
"/  c gray89",
"(  c #979797",
")  c #AFAFAF",
"_  c #7E7E7E",
"`  c #606060",
"'  c #8E8E8E",
"]  c #0C0C0C",
"[  c gray11",
"{  c gray8",
"}  c #C8C8C8",
"|  c #9B9B9B",
" . c #D8D8D8",
".. c gray72",
"X. c #D0D0D0",
"o. c gray20",
"O. c #727272",
"+. c gray88",
"@. c #C0C0C0",
"#. c #818181",
"$. c gray39",
"%. c #464646",
"&. c #C3C3C3",
"*. c gray15",
"=. c #E2E2E2",
"-. c #A4A4A4",
";. c gray59",
":. c gray34",
">. c LightGray",
",. c gray21",
"<. c #747474",
"1. c #4E4E4E",
"2. c #CBCBCB",
"3. c gray18",
"4. c #AEAEAE",
"5. c gray86",
"6. c #3E3E3E",
"7. c #BBBBBB",
"8. c gray49",
"9. c #9D9D9D",
"0. c #5F5F5F",
"q. c #0B0B0B",
"w. c #4C4C4C",
"e. c gray66",
"r. c DimGray",
"t. c #1B1B1B",
"y. c gray47",
"u. c #131313",
"i. c gray33",
"p. c gray78",
"a. c gray17",
"s. c #9A9A9A",
"d. c gray36",
"f. c #D7D7D7",
"g. c gray23",
"h. c #B7B7B7",
"j. c gray81",
"k. c #323232",
"l. c #717171",
"z. c #232323",
"x. c #434343",
"c. c gray75",
"v. c #A2A2A2",
"b. c #B1B1B1",
"n. c gray3",
"m. c #484848",
"M. c gray65",
"N. c #676767",
"B. c #181818",
"V. c #767676",
"C. c #505050",
"Z. c gray19",
"A. c #6F6F6F",
"S. c gray25",
"D. c #9F9F9F",
"F. c #AAAAAA",
"G. c gray48",
/* pixels */
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - ( d s.s.9 s.9 9 9 9 D.9 Q Q D.n D.n v.v.-.-.-.-.-.-.r -.r ! e.! e.! F.F.2 2 2 2 ) 2 B 2 B b.B b.; b.; K K K K K h.h...7 ..7 ..7 7 7 7 W W W c.W c.W @.W @.o @.o &.o &.Z Z Z Z Z p.p.} < } < } < D D q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - s.9 s.9 s.9.Q 9.Q D.Q D.v.D.v.v.v.-.v.-.-.S M.S M.e.M.F.F.F.F.2 F.2 F.2 2 4.) B ) B b.; ; ; ; K ; K h.K h.j h...h...7 7.7.W 7.W 7.b c.b c.b c.@.c.@.o &.&.&.&.Z &.Z p.Z p.a p.} p.} < 2.2.2.2.U D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - 9 9 9 Q D.9 Q n D.n D.n v.v.-.-.-.-.r -.e.-.e.! e.! F.! F.F.2 2 2 2 ) ) B b.B b.B b.; b.; K K K h.K h.h...7 ..7 7 7 W 7 W W W W c.W c.c.@.o @.o @.o &.o &.Z Z Z p.Z p.p.} < } < 2.< 2.< 2.2.U < N.$.q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - Q 9.Q D.Q v.v.v.v.-.v.-.v.-.-.S M.e.M.e.! F.F.F.F.2 F.2 ) 2 ) 4.) B ) B b.; ; K ; K ; j h.j h...h...h...7.7.7.W 7.W W b c.b c.b c.@.c.@.o &.&.Z &.Z &.a p.a p.} p.} p.} 2.2.2.2.2.U 2.U 2.U 2.U D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - D.n D.n v.n v.v.-.-.-.-.r M.e.! e.! e.! F.! F.2 2 2 ) 2 ) ) B b.B b.; b.K b.K K K K h.K h.7 ..7 ..7 7 7.W W W W W W c.W c.c.@.o @.o &.o Z o Z Z Z Z p.Z p.< } < } < 2.< 2.< 2.2.U U U U U U U U D D q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - v.v.v.-.v.-.M.-.M.S M.e.M.e.! F.F.2 F.2 F.4.) 4.) B ) B ) B b.; ; K ; K K j h.j h...h...7...7.W 7.W 7.W W b c.b c.@.c.@.c.@.o &.&.Z &.Z Z a p.a p.} p.} 2.} 2.2.2.U 2.U 2.U 2.U 2.k j.U U k j.k D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - v.-.-.-.-.-.r M.e.! e.! F.! 2 ! 2 2 2 2 ) 2 ) b.B b.B b.; ; K K K K K K h.K ..7 ..7 7 7 7 7.W W W W c.W c.W c.o @.o @.o &.&.Z Z Z Z Z Z p.Z } < } < 2.< 2.< U < 2.2.U U U U U U U U j.U j.U j.j.N.$.q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - M.S M.e.M.e.M.e.! F.F.2 F.2 2 4.) 4.) B ) B ; B ; ; ; K ; K K j h...h...h.7.7.7.7.W 7.W c.W c.b c.b c.@.c.@.&.@.&.&.&.Z &.Z Z a p.} p.} p.2.2.2.2.2.2.U 2.U 2.U 2.U U k j.U j.k j.k j.X.j.X.j.X.D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - r ! e.! e.! F.F.2 2 2 2 2 2 ) 2 B b.B b.; b.; ; K K K K h.K ..K ..7 ..7 7 7 7 W W W W W c.W c.W c.o @.o &.o &.&.Z Z Z Z p.Z } Z } < } < 2.< 2.2.U < 2.U U U U U U U U U j.U X.U j.j.X.* X.* X.* D D q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - F.e.F.F.F.2 F.2 2 4.) B ) B ) ; ; ; ; K ; K h.K h.j h...h...7 7.7.7.7.W 7.W c.b c.b c.@.c.@.c.&.&.&.&.Z &.Z p.Z p.a p.} p.} < 2.2.2.2.2.2.U 2.U 2.U 2.U U k j.k j.k j.X.j.X.j.X.j.X.j.>.>.X.* >.D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - F.F.2 2 2 2 ) 2 B 2 B b.B b.; b.; K K K K K h.h...d 1.6 r.@ W 7 W W W W c.W c.W @.W @.o @.o &.o &.Z Z Z Z Z p.p.} < } < 2.< 2.< 2.2.U _ u U U U U U U U j.U j.U X.U j.* X.* X.* X.* X.* >.* >.* N.$.q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - F.2 ) 4.) B ) B b.; ; ; ; K ; K h.j h...h...h...7 7.m.P A.W 7.b c.b c.b c.@.c.@.o &.&.&.&.Z &.Z p.Z p.} p.} p.} < 2.2.2.2.U 2.U 2.U 2.d.$ 2 U k j.k j.k j.X.j.X.j.X.j.X.* >.>.X.>.>.>.>.>.H >.H D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - ) ) B b.B b.B b.K b.K K K K h.K h.h...7 ..7 7 7.W W p P u W c.W c.c.@.o @.o @.o Z o Z Z Z Z p.Z p.p.} < } < 2.< 2.< 2.2.U U U U U U h.~ B.! j.U j.j.X.U j.* X.* X.* X.* >.* >.* H * >.>.H H H H D D q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - ) B b.; ; K ; K ; j h.j h...h...7...7.7.7.W 7.W W b p u.8 @.c.@.c.@.o 8.%.w.%.2 &.a T w.f l 3 } 2.M e C.m.; 2.L > g.A.z.x.U j.U ^ Z.X S.y 4.j.X.j.X.j.X.j.X.* >.>.>.>.>.>.H >.H >.H >.H H g  .H D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - ; b.K K K K K K h.K h.7 ..7 ..7 7 7.W W W W c.W c.W & { G.o @.o &.o Z [ $.-.v C.p.Z > b.e.R 1.< 2.[ N.! %.p U U w = e.f x d j.U y r.j.y.t.! X.* X.* X.* X.* >.* >.>.H * >.H H H H H H H H H f.H N.$.q q q q q <.h Y 1.8 q q q q q q q q q q q q p C.q q q q q q q q q q q q q I f q q q q q q q q q q q ",
"q q q q q q q q q q - - ; K K j h.j h...h.7.7.7.7.W 7.W 7.W W b c.b c.@.c.@.:.u.8 &.&.Z &.Z Z q.p 8.h t.p.2.w 4.2 J C.U 2.q.:.#.6 4 2.k w p U L x ( j.X.  4.j.8.[ 4.>.X.* >.>.>.>.>.>.H >.H >.H >.H H g  .g  .g  . . . .D # q q q q q q J q.& q q q q q q q q q q q q q A P q q q q q q q q q q q q q u.O q q q q q q q q q q q ",
"q q q q q q q q q q - - h.K ..K ..7 ..7 7 7 7 7.W W W W c.W c.W c.o @.o @.o :.i _ Z Z Z b.Z } w 8.< } < 2.< J v $.{ <.2.U ] M U U U U U w & j.<.x ;.X.*   h.X.y.t.4.X.* >.* >.>.H * H H H H H H H H f.H f.H  .H f. . .5 D D q q q q q q 6.] G q q q q q q q q q q q q q k.P _ q q q q q q q q q q q q B.O q q q q q q q q q q q ",
"q q q q q q q q q q - - h...h.7.7.7.7.W 7.W c.W c.b c.b c.@.c.@.&.&.&.Z &.Z :.u.V.a p.D.D } p.B.N.2.2.2.2.U D w.m e.2.U U B.3 U j.k j.k n.i.j.L R % j.>.P | * L y S >.H >.H >.H >.H >.H H g  .g  .g  . . . . . . . .5 5.D # q q q q q q 6.P G q q q q q q N 6 %.= L q q = P C.a.O f q q N o.6 3.r.q q t.*.q q q q q q q q q q q ",
"q q q q q q q q q q - - ..7 7 7 7 W W W W W c.W @.W @.o @.o &.o &.&.Z Z Z n 6.F x.z l.X l.< 2.0 s G <.4.2.U ,.0 $.z D.U j.` s f O.b.j.' n.6 e.C $ z X.* 0.= u , 3.. H H H H H H H H H H f.H f. . .H f.5  .5  .5  .5 5.5 N.$.q q q q q q 6.] f q q q q q q Y 6.t 4 m.q q o.] p f 4 B.q q 4 J _ X 3.q q [ O q q q q q q q q q q q ",
"q q q q q q q q q q - - 7.W 7.b c.b c.b c.@.c.@.c.&.&.&.&.Z &.Z p.Z p.a p.} p.} < 2.2.2.2.U 2.U 2.U 2.U 2.U 1 w.p J k.k j.X.j.X.j.X.j.X.* >.>.X.>.>.>.>.>.H >.H >.H >.H  .H H g  .g  .g  . . . . . . . .5 5.5.5.5.5.5.c D # q q q q q q 6 P G q q q q q q <.r.S.> m.q q = P q q 1 n.N q   k.G g.i q q t.O q q q q q q q q q q q ",
"q q q q q q q q q q - - W W c.W c.c.@.o @.o @.o &.o &.Z Z Z Z Z p.p.} < } < 2.< 2.< 2.2.U < U U U U U U U U V.K j.! e U j.* X.* X.* X.* X.* >.* >.* >.>.H H H H H H H H f.H f.H f. . .H  .5  .5  .5  .5 5.5 5.5.c 5 5.c D D q q q q q q 6.] G q q q _ q q <.x & y C q q = { q q k.V G q   C q q q q q y O q q q q q q q q q q q ",
"q q q q q q q q q q - - c.b c.@.c.@.o &.&.&.&.Z &.a p.a p.} p.} p.} < 2.2.2.2.U 2.U 2.U 2.U j.U U k j.k j.k D 8.8 L T X.j.X.* >.>.>.>.>.>.H >.H >.H >.H >.g  .H H g  .g  . . . . . . . .5. .5 5.5.5.5.5.5.c 5.c 5.c 5.c D # q q q q q q 6.q.& q q A.X q q B.Z.:.$ %.q q = u.8 q 1 P ^ q B.g._ q q q q t.*.q q q q q q q q q q q ",
"q q q q q q q q q q - - @.o @.o &.o Z o Z Z Z Z p.Z p.p.} < } < 2.< 2.< 2.2.U U U U U U U U U U j.U j.j.X.U X.* X.* X.* X.* >.* >.* H * >.>.H H H H H H H H f.H f.H f. . .5  .5  .5  .5  .5 5.5 5.5.c 5 c c c c c c c c N.$.q q q q q : s P 3.I 1.Z.1.q q s y h 4 Z.V.q v 6 1.E s p q q 1.[ 6 e A.q q B.x z q q q q q q q q q q ",
"q q q q q q q q q q - - o &.&.Z &.Z Z a p.a p.} p.} 2.} 2.2.2.2.2.U 2.U 2.U 2.k j.U U k j.k j.X.j.X.j.X.j.X.j.X.* >.>.>.>.>.>.H >.H >.H >.H H g  .H  .g  .g  . . . . . . .5.5. .5 5.5.5.5.c 5.c 5.c 5.c 5.c c c +.c c c D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - Z Z Z Z Z Z p.Z p.< } < 2.< 2.< U < 2.2.U U U U U U U U j.U j.U j.j.X.* X.* X.* X.* X.* >.* >.>.H * >.H H H H H H H H H f.H  .H f. . .5  .5  .5  .5 5.5 5.5 5.5.c 5 c c c c c c c c +.c +.c +.c D D q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - Z a p.} p.} p.2.2.2.2.2.2.U 2.U 2.U 2.U U k j.U j.k j.k j.X.j.X.j.X.j.X.>.X.* >.>.>.>.>.>.H >.H >.H >.H H g  .g  .g  . . . . . . . . .5.5. .5.5.5.5.5.c 5.c 5.c 5.c +.c c c +.c c c +.+ +.+ +.+ D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - } Z } < } < 2.< 2.2.U < 2.U U U U U U U U U j.U j.U j.j.X.* X.* X.* X.* >.* >.* >.>.H * H H H H H H H H f.H f. . .H f.5  .5  .5  .5  .5 5.5 5.5 5.5.c c c c c c c c +.c +.c +.c +.c +.=.+ +.+ =.N.$.q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - < 2.2.2.2.2.2.U 2.U 2.U 2.U U k j.k j.k j.X.j.X.j.X.j.X.j.>.>.X.* >.>.>.>.H >.H >.H >.H  .H H g  .g  .g  . . . . . . . .5 5.5. .5.5.5.c 5.c 5.c 5.c 5.c +.c c c +.c c + +.+ +.+ +.+ =.+ =.+ / + D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - - D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D N.$.D D q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q - # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # D # q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q ",
"q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q q "
};
